RubyGems Navigation menu

datapackage 1.1.1

Library for working with data packages

Versions:

  1. 1.1.1 - November 21, 2019 (57 KB)
  2. 1.1.0 - November 21, 2019 (57 KB)
  3. 1.0.0 - September 04, 2017 (56 KB)
  4. 0.4.1 - August 30, 2017 (56 KB)
  5. 0.4.0 - August 30, 2017 (56 KB)
Show all versions (19 total)

Runtime Dependencies (5):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • Leigh Dodds, pezholio, pikesley

SHA 256 checksum:

1f184404d46afeb754f5433058c355654562361fce0648e415a57e4e87cf88b8

Total downloads 32,584

For this version 1,618

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0

Links: